@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700|Libre+Baskerville:400,700|Oswald:400,300,700);

/***************
 * Global
 */

body{
  color: #333;
  background: #ccc;
  font-family: "Oswald", sans-serif;
  overflow-y: scroll;
  overflow-x: hidden;
}
h1{
  font-weight: 700;
  text-transform: uppercase;
}
.h2, 
.h1, 
.page-header {
  font-size: 33px;
  font-weight: 400;
  text-transform: uppercase;
}

h1, h2, h3, h4, h5, h6, 
.panel-heading{
  font-family: "Oswald", sans-serif;
}
*:focus,
a:focus { 
  color: #7e7e7e;
  outline: none; 
  outline-offset: 0; 
}
a { color: #7e7e7e; }
a:hover { color: #111; }
a[href^=tel] { color: #fff; }
a.contextual-links-trigger { display: block; }
a, 
.btn {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

div, img { max-width: 100%; }
img { height: auto; }
.row {margin: 0;}

iframe {
  height: auto;
  width: 100%;
}
div.container, 
#navbar .container,
.menu-links .container{
  max-width: 92%;
  width: 100%;
}
.main-container  > div > .col-sm-12 {
  padding: 0;
}
.breadcrumb {
  margin-top: 10px;
}
.page-header {
  border: 0;
}
.text-center {
  clear: both;
}

/*** PAYPAL BLOCK ***/

#block-block-10 {
  padding: 60px 20px 20px;
}

/****************** 
* Not Front Pages 
*/
.not-front .region-content {
  margin-bottom: 30px;
}

.not-front .main-row {
    min-height: 400px;
}
/*****************
 * New Boats
 */
 .views-field-field-basic-specifications table {
  background: #fff;
  padding: 10px;
  margin-top: 15px; 
  width: 100%; 
}
.new-boats-mobile,
.page-new-boats h1,
.view-mobile-new-boats-page .view-filters {
   text-align: center;
}
.new-boats-mobile.col-md-3 {
  padding-left: 5px;
  padding-right: 5px;
}
.view-mobile-new-boats-page table td {
  text-align: left !important;
  font-family: "Roboto";
  padding: 5px;
  font-size: 12px;
}
.page-new-boats h2 { font-size: 20px; }
.page-new-boats form { display: inline-block; }
/****************** 
* View empty
*/
.view-empty {
    background: #fff none repeat scroll 0 0;
    margin-top: 10px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
}
/******************
 * Header 
 */
#navbar {
  background: none repeat scroll 0 0 #838383;
  border: 1px solid transparent;
  margin-bottom: 0;
  min-height: 50px;
  position: relative;
}
div.navbar-header { padding-left: 0; }
div.nav-details {padding-right: 0;}
.page-user-login .navbar {
  background: transparent;
}
.region-navigation, 
.region-menulinks{
  text-align: right;
}
.region-navigation .block, 
.region-menulinks .block {
  display: inline-block;
  vertical-align: middle;
}
.navbar .logo {
  margin-top: 0;
  margin-bottom: -48px;
}
.region-navigation {margin-top: 26px;}

#node-190 {margin-left: 10px; }

.menu-links, 
.prefooter {
  background: #fff;
}
.menu-links {
  border-bottom: 10px solid #838383;
}
#node-182 {
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
}
.phone {
  font-size: 24px;
  margin-left: 12px;
}

/****************
 * Navigation 
 */
.sf-menu li { padding: 12px 4px 13px; }
.sf-menu a {
  color: #838383;
  display: inline-block;
  text-transform: uppercase;
}
.sf-menu a::after {
  content: "|";
  margin-left: 7px;
}
.sf-menu  ul li {
  background: #fff;
  text-align: left;
}
.sf-menu  ul a::after { display: none; }

#superfish-1 li a { font-size: 11px; }
.social-media-block {
  float: right;
  margin-top: 6px;
}
.social-media-block p a:last-child {
  content: "|";
  display: inline-block;
  color: red;
}

/*************************
 * Navigation - Logged in
 */
.logged-in #menu-1987-1 a { padding-right: 5px; }

.logged-in #menu-1133-1 a, 
#menu-1985-1 a { 
  padding-left: 5px; 
}

.logged-in #menu-1987-1 a::after  { display: none; }
.logged-in #menu-1987-1 { border-right: 3px solid #838383; }

/**************** 
 * Banner 
 */
.front-header {
  display: none;
}
.flexslider {
  border: 0;
  border-radius: 0;
  margin: 0;
}
.slides .views-field-field-banner-image img {
  margin: auto;
  width: auto;
}
.views-field-field-banner-image .field-content { background:  #838383; }
#block-views-slideshow-main-block { position: relative; }
.slide-wrap {
  background: url("../images/captionbg.png") repeat-x scroll center center / cover rgba(0, 0, 0, 0);
  bottom: 15%;
  color: #fff;
  position: absolute;
  right: 0;
  width: 50%;
}
.slide-title {
  font-family: "Libre Baskerville",serif;
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
}
.slide-inner {
  margin: auto;
  padding: 12px 12px 30px;
  text-align: center;
  width: 80%;
}
.slide-inner h2::after {
  border-bottom: 2px solid rgba(255, 255, 255, 0.54);
  content: "";
  display: block;
  height: 5px;
  margin: 8px auto 14px;
  text-align: center;
  width: 40%;
}
.banner-body {
  font-family: "Oswald", sans-serif;
  font-size: 16px;
}
.flex-control-nav {
  bottom: -1px;
  position: absolute;
  z-index: 50;
}
.flex-direction-nav a::before, 
.flex-direction-nav a::after {
  font-size: 36px;
}
.social-media-block a {
  margin-right: 5px;
}
.social-media-block a:last-child {
  margin-right: 0;
}
.flex-control-paging li a { background: #838383}
.flex-control-paging li a.flex-active { background: #1C376E; }

/*************************
 * Front Featured Block 
 */
.front .main-container { padding: 12px 0 6px; }
.front .region-content { text-align: center; }
.feature-row {
  display: inline-block;
  margin: 5px 13px 5px 0;
  position: relative;
}
.feature-row:last-child { margin-right: 0; }
.feature-large-row { width: 32.4%; }
.featured-title {
  border-bottom: 1px solid #fff;
  padding-bottom: 12px;
}
.feature-descrip-large .featured-title {
    margin-top: 38px;
}
.feature-descrip {
  background: none repeat scroll 0 0 rgba(17, 17, 17, 0.36);
  bottom: 0;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  height: 100%;
  padding: 10px 18px;
  position: absolute;
  text-align: center;
  text-shadow: 1px 0 4px #111;
  width: 100%;
}
.feature-descrip a {
  color: #fff;
  text-transform: uppercase;
}
.feature-small-row .feature-descrip {
  background: none;
  height: auto;
  text-shadow: 1px 0 4px #111;
  top: 25%;
}
.feature-small-row .featured-title {
  border: 0;
  font-family: "Oswald",sans-serif;
}

/*************************
 * Boats Online API
 */
.bw_List_Container_All {
  padding: 0;
}
div.bw_List_Row {
  padding: 10px 10px 20px;
}
.bw_List_Title {
  border-bottom: 3px solid #767474;
  font-family: "Oswald",sans-serif;
  padding-bottom: 10px;
}

.bw_Boat_Header_Status_1, 
.bw_Boat_Header_Status_2 {
  border: 1px solid #838383;
}
.bw_Boat_Header_Status_1 {
  background-color: #dfdfdf;
  color: #333;
  margin-left: 15px;
}
.bw_Boat_Header_Status_2 {
  background-color: #333;
}
.bw_List_Container_All .btn {
  margin-top: 12px;
}
div.bw_List_Text,
div.bw_List_Price,
div.bw_List_Length,
div.bw_List_Year {
  font-family: "Oswald", sans-serif;
  font-weight: 100;
  margin-top: 6px;
}

.col-md-8.bw_List_Info_Container { width: 60%; }
.col-md-4.bw_List_Image_Container { width: 39.3%; }

/************************ 
* Premium Brokage Showcase 
*/
body.front, 
body.page-node-191 {
  background: #ccc;
}
h1.page-header {
  border: 0;
  font-weight: normal;
  margin: 25px 0 15px;
}
.not-front h1.page-header  { font-size: 28px; }
.not-front .field-name-body {
 background: transparent;
 font-family: "Roboto", sans-serif;
}
.block-nodeblock .field-name-body { font-family: "Oswald", sans-serif; }
.container.bw_List_Container_All {
  padding: 0;
}
.node-page .field-name-body {
  margin-bottom: 15px;
}
.panel, 
.panel-default>.panel-heading {
  background-color: transparent;
  border: 0;
  box-shadow: none;
}
.panel-default>.panel-heading {
  border-bottom: 3px solid #aaa;
  text-transform: uppercase;
}
.field-name-field-boats-online-code .panel-heading {
  text-align: center;
}
.panel-title {
  font-size: 20px;
} 
.webform-client-form .label {
  margin-bottom: 5px;
  font-weight: normal;
  font-size: 16px;
}
div.panel-primary > .panel-heading {
  -moz-border-colors: none;
  background-color: transparent;
  border-color: #959595;
  border-image: none;
  border-style: none none solid;
  border-width: 0 0 3px;
  color: #333;
  font-size: 21px;
  padding: 6px 0;
  text-transform: uppercase;
}

div.bw_Search_Form_SearchResults_Container{
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
  margin-top: 4px;
  margin-bottom: 11px;
}
.field-name-field-boats-online-code div.panel-body {
    padding: 18px 0;
}
div .form-control, 
.form-email {
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0;
  box-shadow: none;
  color: #555;
  display: block;
  font-size: 14px;
  height: 28px;
  line-height: 1.42857;
  padding: 3px 12px;
  transition: 
    border-color 0.15s ease-in-out 0s, 
    box-shadow 0.15s ease-in-out 0s;
  width: 100%;
}
 div.pagination{
  border-radius: 4px;
  display: block;
  margin: 20px auto;
  padding-left: 0;
  width: 100%;
  text-align: center;
}
ul.pagination > li { display: inline-block; }
div.pagination a {color: #333;}

div.pagination>li:first-child>a, 
.pagination>li:first-child>span,
div.pagination>li:last-child>a, 
.pagination>li:first-child>span {
  border-radius: 0;
}

.bw_List_Header_Row .pagination {
  margin: 5px auto;
}
button.btn,
button.btn-primary, 
.bw_List_Header_Row .pagination > .active > a, 
.bw_List_Header_Row .pagination > .active > span, 
.pagination>li:first-child>a, 
.pagination>li:first-child>span,
.pagination>li:last-child>a, 
.pagination>li:last-child>span,
.bw_List_Container_All .btn{
  background: #838383;
  border-color: transparent;
  color: #FFF;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  padding: 4px 18px 3px;
  margin-right: 5px;
  margin-left: 5px;
} 
.bw_List_Header_Row .pagination > .active > a:hover, 
.bw_List_Header_Row .pagination > .active > span:hover, 
.bw_List_Header_Row .pagination > .active > a:focus, 
.bw_List_Header_Row .pagination > .active > span:focus,
.bw_List_Container_All .btn:hover {
  background: #5C5C5C;
  border-color: transparent;
  color: #FFF;
}
.bw_List_Header_Row .pagination > .active .bw_Paging_Link_Current {
  background: #B3B3B3;
}
.col-md-4.bw_List_Image_Container {
  float: left;
  margin-top: 12px;
  width: 46.3%;
}
.col-md-8.bw_List_Info_Container {
  text-align: left;
  width: 53%;
}
div.bw_List_Found_Count_Row {
  font-family: "Oswald",sans-serif;
  font-size: 22px;
  text-align: center;
}
.bw_Boat_Top_Info {
  text-align: center;
  padding-top: 18px;
  margin-top: 7px;
  border-top: 1px solid #9E9E9E;
}
.bw_Boat_Header {
  margin-top: 30px;
  text-align: center;
}
.bw_Boat_Header h1 { font-size: 26px; }
.bw_Boat_Header h2 { font-size: 22px; }
.bw_List_Title > a { color: #2c2c2c; }

/****************************************  
* Premium Brokage Showcase Search Result 
*/
#galleria { max-width: 100%; }
.galleria-container { background: transparent; }
.galleria-container div { max-width: none; }

.bw_Boat_Heading, .bw_Boat_Header_Price {
  font-family: "Oswald", sans-serif;
}
.bw_Boat_Gallery_Container, 
.bw_Enquiry_Form_Container {
  display: inline-block;
  vertical-align: top;
}
.galleria-thumbnails .galleria-image {
  border-color: #ADADAD;
}
.bw_Boat_Gallery_Container{
   width: 62%;
}
div.bw_Enquiry_Form_Container {
  background: none repeat scroll 0 0 #d8d8d8;
  margin: 9px auto auto 24px;
  padding-right: 15px;
  padding-bottom: 25px;
  padding-left: 15px;
  width: 94%;
}
.bw_Enquiry_Form_Container .col-md-12 {
  width: 78%;
}
.bw_Enquiry_Form_Name, 
.bw_Enquiry_Form_Email, 
.bw_Enquiry_Form_Phone, 
.bw_Enquiry_Form_Location {
  display: inline-block;
  float: left;
  width: 50%;
}
.bw_Enquiry_Form_Container input, 
.bw_Enquiry_Form_Container textarea, 
.bw_Enquiry_Form_Container select {
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 3px 6px;
}
div.bw_Enquiry_Form_Location {
  margin-bottom: 0;
}
.bw_Enquiry_Form_Submit {
  margin-top: 15px;
}
.field-name-field-boats-online-code .col-md-2 {
  width: 20%;
}
.bw_Enquiry_Form_Captcha {
  clear: both;
  display: inline-block;
  margin-top: 15px;
  width: 49%;
}
.bw_Enquiry_Form_Captcha .col-md-2 {
  float: none;
  font-size: 10px;
  line-height: 1.2;
  margin-bottom: 15px;
  width: 100% ;
}
.bw_Enquiry_Form_Captcha .col-md-12, 
.bw_Enquiry_Form_Submit  .col-md-12 {
  text-align: center;
  width: 100%;
}
.bw_Enquiry_Form .clearfix img {
  display: inline-block;
  margin-top: 12px;
  vertical-align: super;
  width: 13%;
}
#captcha {
  width: 31%;
}
.bw_Enquiry_Form_Captcha {
  margin-top: 15px;
}
.bw_Enquiry_Form_Captcha > div > div {
  display: block;
  margin: auto auto 11px;
  width: 200px;
}
div.bw_captcha_refresh_icon {
  display: none;
}
.bw_captcha_refresh_icon {
  margin: 0;
}
.bw_Boat_Fields_Container {
  background: #DDD;
  margin-bottom: 30px;
  margin-top: 30px;
}
.bw_Boat_Fields_Container > div {
  padding-left: 10px;
  padding-right: 10px;
}
.bw_Boat_Fields_Container a[href^=tel] { color: #000; }
.bw_Enquiry_Form_Heading {
  font-family: "Oswald", sans-serif;
  margin-bottom: 24px;
  text-align: center;
}
.field-name-field-boats-online-code > div > div > .container, .row .col-md-12 {
  padding: 0;
}
.bw_Boat_Fields_Container .col-md-12 {
  padding: 0 15px;
  width: 80%;
}
.bw_Enquiry_Form_Submit > .col-md-2 {
  display: none;
}
div.bw_Search_Form_Field_submit {
  clear: both;
  text-align: center;
  width: 100%;
}
.bw_Search_Form_Field_submit .pull-right {
  float: none !important;
}
.page-node-191 .page-header,
.page-node-191 .block-system  .field-name-body {
  padding: 0 60px;
}
div.bw_List_Row {
  border-top: 1px solid #969696;
  display: inline-block;
  min-height: 270px;
  padding: 12px 10px 24px;
  vertical-align: text-top;
  width: 46%;
}
div.bw_List_Row:nth-child(4n),
div.bw_List_Row:nth-child(4n+1) {
  background: #dcdcdc;
}
.bw_captcha_refresh_icon.glyphicon { display: none; }
.bw_Enquiry_Form_Captcha .col-md-2 { margin-bottom: 0; }
.captcha {
  margin: 20px auto 0;
  width: 400px;
}
.not-logged-in.page-node-95 .captcha { margin: 10px 0; }

/*****************************
 * Boats Online - Full Node 
 */
.page-node-191 div.main-container, 
.front  div.main-container,
.page-node-191 .container.bw_List_Container_All,
.front .container.bw_List_Container_All  {
  max-width: 100%;
  width: 100%;
}

div.bw_List_Row {
  border-top: 1px solid #969696;
  display: inline-block;
  min-height: 303px;
  padding: 12px 10px 24px;
  vertical-align: text-top;
  width: 46%;
}
div.bw_List_Row:nth-child(4n),
div.bw_List_Row:nth-child(4n+1) {
  background: none repeat scroll 0 0 #dcdcdc;
}
div.bw_List_Row:hover {
  background: #FFF !important;
}
.container.bw_List_Container_All {
  text-align: center;
}
.bw_List_Title {
  border-bottom: 3px solid #767474;
  font-family: "Oswald",sans-serif;
  line-height: 1.4;
  margin-bottom: 18px;
  padding-bottom: 0;
  word-wrap: break-word; 
}
.bw_List_Container_All .btn {
  color: white !important;
  font-size: 14px;
   margin-top: 18px;
  text-transform: uppercase;
}
.bw_List_Container_All .btn:hover {
  background: #2B2B2B;
}
ul.pagination > li > a, ul.pagination > li > span {
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 0;
  box-shadow: none;
  color: #8c949a;
  float: left;
  font-size: 16px;
  line-height: 1.42857;
  margin-left: -1px;
  padding: 6px 12px 4px;
  position: relative;
  text-decoration: none;
}
ul.pagination > .active > a, 
ul.pagination > .active > span, 
ul.pagination > .active > a:hover, 
ul.pagination > .active > span:hover, 
ul.pagination > .active > a:focus, 
ul.pagination > .active > span:focus {
  background: #838383;
  border-color: #838383;
}
ul.pagination > .active > .bw_Paging_Link_Current {
  background: #b3b3b3;
  border-color: #b3b3b3;
}
.bw_List_Sold {
  display: block;
  margin: 8px 0 18px;
  text-align: left;
}
.bw_Boat_Header_Status_1 {
  margin-left: 0;
}
.bw_Boat_Gallery_Container {
  width: 53%;
}
.bw_Boat_Fields_Container {
  background: #ddd;
  display: inline-block;
  margin-top: 0;
  margin-bottom: 30px;
  width: 45%;
}
.bw_Boat_Field_Row:nth-child(odd) { background-color: #C3C3C3; }
.bw_Boat_Field_Row:nth-child(even) { background-color: #F2F2F2; }
.bw_Search_Form_Container > div > .form-group {
  margin-right: 0;
  margin-left: 0;
}
.bw_Search_Form {
  margin: auto;
  max-width: 94%;
}
.bw_Search_Form .col-lg-4 {
  padding: 0 7px;
  width: 24.8%;
}
.bw_Search_Form .bw_Search_Form_Field_submit { width: 100%; }
.bw_Search_Form_SearchResults_Containe { margin-bottom: 16px; }
div.pagination { margin: 0 auto; }

.bw_Search_Form_SearchResults_Container .panel-body {
    padding: 15px 15px 2px;
}
#bw_Credit { text-align: center; }
a#bw_Credit_Link{ color: #838383; }

/****************************
 *  List Sale 
 */
.webform-client-form-193{ margin-top: 30px; }
.page-node-193 .field-name-body, 
.page-node-193 .group-web-wrap {
  float: none;
  padding: 0;
  width: 100%;
}
.webform-client-form-193 .webform-component { padding: 5px; }
.webform-component--boat-details { border-bottom: 1px solid #b1b1b1; }
.webform-client-form label{
  font-size: 14px;
  font-weight: normal;
}
.webform-client-form-193 .webform-submit {
  display: block;
  margin: 20px auto 0;
  text-align: center;
}
.webform-component.webform-component--boat-details--comments { width: 100%;}
.webform-client-form-193  .panel-body { padding: 15px 0; }
.webform-client-form-193 label { font-family: "Roboto", sans-serif; }
.webform-client-form-193 .panel-heading {
  padding-left: 0;
  padding-right: 0;
}
#edit-submitted-boat-details-comments { height: auto; }
.webform-client-form-193 button, 
.form-item-captcha-response {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
}
.captcha {
  margin-bottom: 10px;
  text-align: left;
  width: auto;
}
.captcha > img { margin-right: 18px; }
.list-block h2 {
  font-family: "Oswald", sans-serif;
  font-weight: normal;
  margin-top: 30px;
  margin-bottom: 0;
}

/***********************
 * Product List 
 */
.page-taxonomy-term-36 .breadcrumb, 
.page-taxonomy-term-37 .breadcrumb {
  display: none;
}
.main-row > .col-sm-9 {
  min-height: 400px;
}
.product-row {
  margin-bottom: 26px;
  text-align: center;
}
.product-row  img {
  border: 3px solid #fff;
  -webkit-box-shadow: 0 1px 1px 1px #ABABAB;
  -moz-box-shadow: 0 1px 1px 1px #ABABAB;
  box-shadow: 0 1px 1px 1px #ABABAB;
}
.product-row h2 {
  font-family: "Oswald",serif;
  font-weight: normal;
  font-size: 17px;
}
.product-row h2 a {
  color: #1b1b1b;
}

.views-field-field-product-image img {
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -ms-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
.event-gallery-row:hover img{
  -webkit-transform: scale(1.25);
  -moz-transform: scale(1.25);
  -ms-transform: scale(1.25);
  -o-transform: scale(1.25);
  transform: scale(1.25);
}
.product-row:hover .views-field-field-product-image img {
  opacity: 0.5;
}

/***********************
 * Sidebar
 */
aside { margin-top: 28px; }

/**********.************** 
* Product Node 
*/
.field-name-field-product-image  li {
  display: inline-block;
  float: none;
  margin-right: 10px;
  margin-top: 10px;
}
.field-name-field-product-image  li img, .event-gallery-row:hover {
  -webkit-filter: grayscale(1);
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}
.field-name-field-product-image  li:nth-child(4n) {margin-right: 0;}
.field-name-field-product-image  li.activeSlide img{
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}
.field-name-commerce-price {
  font-size: 26px;
  line-height: 1;
  margin-bottom: 18px;
}
.attribute-widgets > div { margin: 18px 0; }


.page-node .commerce-add-to-cart > div > div {
  vertical-align: sub;
  width: 25%;
}
.commerce-add-to-cart label {
  display: inline-block;
  vertical-align: initial;
}
.commerce-add-to-cart .form-control {
  display: inline-block;
  width: auto;
}
.page-node .commerce-add-to-cart .form-wrapper {
  display: none;
}
.page-node .commerce-add-to-cart button {
  clear: both;
  width: 100%;
}

/*** New Product Display ***/

.commerce-product-title {
  font-family: "Oswald",serif;
  font-size: 17px;
  font-weight: normal;
  margin: 10px 0 20px;
}
.commerce-product-title-label {
  display: none;
}
.product-row .field-name-commerce-price  {
  font-size: 14px;
}
.product-row {
  display: inline-block;
  vertical-align: top;
  float: none;
  margin: 0 -2px 30px;
  min-height: 100%;
}
.product-row .ds-1col {
  position:relative;
  padding-bottom: 50px;
}
.product-row .btn{
  position:absolute;
  bottom: 0;
  left: 50%; /* position the left edge of the element at the middle of the parent */
  transform: translate(-50%); /* This is a shorthand of translateX(-50%) and translateY(-50%) */
}

/**********************
 * Events 
 */
.page-events .page-header, 
.page-past-events .page-header,
.events-link {
  text-align: center;
}
.upcoming, 
.past-event  {
  display: inline-block;
  margin-right: 12px;
  padding: 8px 10px;
}
.past-event {
  margin-right: 0;
}
.events-link span a {
  color: #545454;
  font-size: 20px;
  font-family: "Roboto", sans-serif;
  background: #ddd;
  display: block;
  padding: 5px 10px;
}
.events-link span a:hover {
  background: #545454;
  color: #fff;
  text-decoration: none;
}
.event-row.col-sm-12 {
  margin-top: 40px;
  margin-bottom: 18px;
  margin-left: 0;
}
.event-wrap {
  background: #ddd;
}
.event-inner-wrap {
  padding: 0;
  text-align: left;
}
.event-img.col-sm-5 { 
  margin-right: 1%;
  width: 34.666667%; 
}
.event-date-wrap { width:  64.333333%; }
.event-img img {
  -webkit-box-shadow: 0 0 0 10px #fff;
  -moz-box-shadow: 0 0 0 10px #fff;
  box-shadow: 0 0 0 10px #fff;
  margin-left: 12px;
  outline: 1px solid #ddd;
}
.event-date-wrap.col-sm-6 {
  padding: 10px 16px 14px 5px;
}
.day {
  font-size: 58px;
  margin: 21px 0 15px;
  line-height: 0.8;
}
.year {
  color: #545454;
  font-size: 16px;
  font-weight: normal;
}
.event-title.col-sm-11 {
  padding-top: 15px;
  text-align: left;
}
.event-title > a {
  color: #545454;
  font-family: "Oswald", sans-serif;
  font-size: 26px;
  line-height: 29px;
}
.event-body {
  clear: both;
  font-family: "Roboto", sans-serif;
  padding-top: 18px;
  text-align: left;
}
.read-more {
  font-weight: normal;
  margin-bottom: 12px;
  text-align: right;
}
.read-more a{
  color: #111;
}

/**************************
 * Event Img 
 */
.field-name-field-event-image {
  text-align: center;
  padding-left: 0;
  margin-bottom: 10px;
}
.field-name-field-date { margin-bottom: 10px; }

.view-display-id-event_gallery { 
  margin-top: 18px;
  text-align: center;
}

.views-field-field-event-gallery{ overflow: hidden; }

.views-field-field-event-gallery,
 .field-name-field-gallery-photos .field-item,
.img-galley-row img{
  border: 3px solid #ddd;
  height: auto;
  -webkit-box-shadow: 3px 3px 4px 0 #adadad;
  -moz-box-shadow: 3px 3px 4px 0 #adadad;
  box-shadow: 3px 3px 4px 0 #adadad;
}
.event-gallery-row, 
.event-gallery-row img {
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  transition all 0.6s ease;
}

/**************************
 * Event Node 
 */
.event-gallery-row {
  display: inline-block;
  margin: 5px 4px 8px;
  width: 19.1%;
}

/*************************
 * Forum
 */
.page-forum .main-container { max-width: 800px; }

.forum-table-wrap, .forum-table-topics {
  clear: both;
  margin-bottom: 15px; 
  width: 100%;
}
.forum-table { width: 100%; }

.page-forum .main-container { background: rgba(228, 228, 228, 0.93); }
/**************************
 * News List
 */
.enews-row {
  display: inline-block;
  float: none;
  margin-bottom: 10px;
  margin-right: 1%;
  min-height: 144px;
  padding-bottom: 20px;
  vertical-align: text-top;
  width: 49%;
}
.enews-row:nth-child(even){
  margin-right: 0;
}
.enews-row:nth-child(n + 3) {
    border-top: 1px solid #adadad;
}
.feeds-title a {
   font-size: 20px;
   line-height: 1;
}

/**************************
 * News Node
 */
.news-date {
  margin-bottom: 15px;
}

/**************************
 * Second Sidebar 
 */
.region-sidebar-second {
  margin-top: 25px;
  margin-bottom: 25px;
  border: 1px solid #DDD;
  padding: 10px;
}
.region-sidebar-second .block {
  border-bottom: 1px solid #DDD;
  padding-bottom: 15px;
}
.region-sidebar-second h2 {
  font-family: "Oswald", sans-serif;
  font-size: 22px;
  text-transform: capitalize;
  font-weight: normal;
}

/**************************
 * Blog List
 */
.blog-row.col-sm-6:nth-child(2n+1) {
  margin-left: 0;
}
.blog-row {
  margin-top: 34px;
}
.blog-img img {
  border: 10px solid #fff;
  box-shadow: none;
  display: block;
  margin: auto;
/*  margin-top: -14px;*/
  outline: 1px solid #ddd;
}
.blog-content-wrap {
  padding: 15px;
}
.posted {
  margin-top: 10px;
}
.read-wrap > p {
  display: inline-block;
  margin-top: 15px;
  margin-right: 12px;
}

/**************************
 * Blog  Node
 */
.img-galley-row {
  display: inline-block;
  margin: 2px;
}
.form-textarea-wrapper textarea { height: auto; }
.node-blog .field { margin-bottom: 30px; }
.field-name-field-blog-image { padding-left: 0; }

/**************************
 * Comments 
 */
.comments-count {
  color: #545454;
  margin-right: 18px;
  text-decoration: underline;
}
.comment-add a{ display: none; }
#comments .btn {
  background: #333; 
  border: 1px solid #333; 
  border-radius: 0; 
  color: #fff; 
  font-size: 16px;
  text-shadow: none; 
  height: 30px;
}
#comments #edit-submit { margin: 0; }
#comments #edit-actions { 
  margin: 10px 0 0; 
  width: 100%; 
  text-align: right; 
  border-bottom: 1px solid #DDD; 
  padding: 0 0 10px; 
}
#comments > .links.inline { margin: 0; }
#comments > .links.inline > li { font-size: 20px; margin: 0; }

.title.comment-form { 
  border-bottom: 1px solid #DDD; 
  font-size: 35px; 
  padding: 0 0 5px; 
}
.comment-row {
  background: #DDD;
  margin-bottom: 15px;
  padding: 13px;
  position: relative;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.comment-row:hover {
  background: #a4a4a4;
  -webkit-box-shadow: 2px 3px 3px 1px #bbb;
  -moz-box-shadow: 2px 3px 3px 1px #bbb;
  box-shadow: 2px 3px 3px 1px #bbb;
  color: #fff;
}
.indented { padding-left: 25px; }
.comment-row .links {
  position: absolute;
  right: 30px; bottom: 9px;
}

.read-wrap { margin-top: 15px; text-align: right; }
.read-wrap p { display: inline-block;}
.posted > p { font-size: 13px; }

/**************************
 * PreFooter
 */
.prefooter {
  margin-top: 30px;
  text-align: center;
  padding-top: 18px;
  padding-bottom: 18px;
}
.prefooter a, .prefooter p {
  color: #333;
  font-size: 15px;
  font-weight: 300;
  text-transform: inherit;
}
.prefooter p { margin-top: 10px; }
#superfish-2 { text-align: right; }

#superfish-2 li {
  display: inline-block; 
  float: none;
}
.block-superfish li a {
  font-family: "Oswald", sans-serif;
}


.menu.nav li {
    display: inline-block;
    float: none;
}
.menu.nav {
    text-align: right;
}
.menu.nav li a {
    color: #fff;
}


/**************************
 * PreFooter
 */
.member-block img {
  margin: 0 20px;
}
.footer {
  margin-top: 0;
  font-family: "Oswald",sans-serif;
  padding-top: 8px;
  color: #8B8B8B;
  padding-bottom: 7px;
  background-color: #3D3D3D;
  border-top: 0;
  text-transform: uppercase;
}
.copyright {
  margin-top: 10px;
}

/************************ 
 *  Contact Us 
 */
#node-95 .field-name-body { padding-left: 0; }
.webform-client-form-95 .webform-component { margin-bottom: 10px; }

/************************ 
 * Colorbox
 */
#colorbox div { max-width: none; }

/**************************
 *  New Boats 
 * -Sub Menu 
 */
.field-name-field-new-boats-menu { margin-top: 56px; }
.submenu { padding-left: 0; }

.submenu > li a,
 .prod-category li a{
  background: #8f8f8f none repeat scroll 0 0;
  border-left: 5px solid #fff;
  color: #fff;
  display: block;
  margin-bottom: 10px;
  min-height: 34px;
  padding: 10px;
  width: 100%;
  text-align: left;
  text-transform: capitalize;
}
.submenu > li,
.prod-category li {
  display: block;
}
.submenu > li a:hover,
 .prod-category li a:hover {
  background: #fff;
  border-left: 5px solid #333;
  color: #333;
  text-decoration: none;
}
.submenu .active, .prod-category .active-trail a {
  background: #4d4d4d;
}
.prod-category li {
  padding: 0 4px;
  width: auto;
}
.prod-category a::after {
  display: none;
}
.prod-category h2.block-title {
  background: #333;
  color: #fff;
  font-size: 20px;
  line-height: 2.1;
  padding: 2px 10px;
}
/**************************
 *  New Boats 
 */
.page-new-boats .main-container { text-align: center; }

/**************************
 *  New Boats 
 * -Model
 */
.node-new-boats .panel-body { padding: 0; }

.horizontal-tabs ul.horizontal-tabs-list {
  background: transparent;
  border-left: 0;
  margin-bottom: 15px;
}
.horizontal-tabs fieldset.horizontal-tabs-pane {
  padding: 0;
}
.horizontal-tabs ul.horizontal-tabs-list li,
.quicktabs-tabs li {
  display: inline-block;
  float: none;
  text-align: center;
}
.horizontal-tabs ul.horizontal-tabs-list li:first-child { margin-right: 14px; }
.horizontal-tabs strong { font-weight: unset; }

.group-glance .field-item,
.group-details .field-item {
  background: #e3e3e3 none repeat scroll 0 0;
  border-bottom: 0 none;
  clear: both;
  margin-bottom: 30px;
  margin-right: 0;
  padding-bottom: 10px;
  width: 100%;
} 
.field-name-field-in-full-details img, 
.group-glance img {
  border: 5px solid #fff;
 -webkit-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.18);
 -moz-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.18);
  box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.18);
  display: block;
  float: none;
  margin: auto;
  width: 100%;
}

blockquote h2 {
  font-family: "Oswald", sans-serif;
  font-size: 22px;
  font-weight: normal;
  text-align: left;
}
blockquote p, 
blockquote a {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  line-height: 1.5;
}
/**************************
 *  New Boats 
 * -Brochure
 */
.view-id-new_boats_pages .views-field-body {
  clear: both;
}

/**************************
 *  New Boats 
 * -Technical 
 */
.field-name-field-specifications table {
  border: 3px solid #fff;
  font-family: "Roboto";
  width: 100%;
}
.file {
  background: #838383;
  display: inline-block;
  margin-bottom: 13px;
  padding: 5px 10px;
}
.file > a {
  color: #fff;
}
.field-name-field-specifications {
  clear: both;
}
/**************************
 *  New Boats 
 * -Gallery
 */
.field-name-field-gallery-photos .field-item {
  display: inline-block;
  margin: 0.5%;
  width: 32.2%;
}
.player iframe {
  height: 500px;
}

/**************************
 *  New Boats 
 * -Layout
 */
.quicktabs-tabs { padding: 0; }
ul.quicktabs-tabs li {
  display: inline-block;
  margin-right: 7px;
  text-align: center;
  width: 150px;
}
ul.quicktabs-tabs li.active a {
  color: #fff;
  background: #838383;
}
.quicktabs-tabs a { 
  background: #fff;
  color: #000;
  display: block;
  padding: 5px;
  width: 100%;
}

/**************************
 *  New Boats 
 * -Enquiry
 */
.webform-client-form-257 .webform-component {
    margin-bottom: 10px;
}
.webform-layout-box.horiz > * + * {
  margin-left: 0; 
}
.view-display-id-enquiry {
    margin-bottom: 22px;
}

/**************************
 *  User Account
 */
#user-profile-form {
  background-color: #DFDFDF;
  width: 600px;
  margin: auto;
  padding: 24px;
}